<?php
session_start(); //Se abre las variables de sesion

class Manage extends Controller {

    private $_manageModel;
    private $data;
    
    /* CONSTRUCTOR */
    public function __construct() {
        $this->_manageModel = $this->model('ManageModel');
    }

    /* INDEX */
    public function index() {
       
        $this->data['countStudents'] = $this->_manageModel->getCountStudents();
        $this->data['countCourses'] = $this->_manageModel->getCoutnCourses();
        $this->data['countAcuerdos'] = $this->_manageModel->getCountAcuerdos();
        $this->data['countEstadosAcademicos'] = $this->_manageModel->getCountEstadosAcademicos();
        $this->data['countArchivos'] = $this->_manageModel->getCountArchivos();
        $this->data['countProgramas'] = $this->_manageModel->getCountProgramas();
        $this->view('Manage/index',$this->data); //De lo contrario redirecciona al login.    
    }    

}